<div class="container">
	<div class="row">
		<%= render 'shared/manage_network_links' %>
		<div class="col-md-9">
			<div class="panel panel-default">
				<!-- Default panel contents -->
				<div class="panel-heading">Invitations</div>
				<div class="panel-body">
					<div class="people-nearby">
						<% @incoming_pending_requests.each do |user| %>
							<%= render partial: 'pending_invitations', locals: { user: user } %>
						<% end %>
					</div>
				</div>
			</div>

			<div class="panel panel-default mt-4">
				<div class="panel-heading">People you may know</div>
				<div class="panel-body">
					<div class="row people-you-may-know">
						<% @people_you_may_know.each do |user| %>
							<%= render partial: 'people_you_may_know', locals: { user: user } %>
						<% end %>
					</div>		
				</div>
			</div>

			<div class="panel panel-default mt-4">
				<div class="panel-heading">Groups you may would like to join </div>
				<div class="panel-body">
					<div class="row people-you-may-know">
						<% @groups.each do |group| %>
							<%= render partial: 'groups_you_may_would_like_to_join', locals: { group: group } %>
						<% end %>
					</div>		
				</div>
			</div>
		</div>
	</div>
</div>






